# Eclipse stuff
.classpath
.project
.settings/

# netbeans
nbproject/
nbactions.xml

# we use maven!
build.xml

# maven
target/
dependency-reduced-pom.xml

# various other potential build files
build/
bin/
dist/
manifest.mf

# Mac filesystem dust
.DS_Store
*.log

# intellij
*.iml
*.ipr
*.iws
.idea/
*.exe.stackdump